/*文章-内容页*/
.article{ clear: both; background: #f8f8f8;  padding-top:30px; padding-bottom: 30px;}
.art_content{ background: #fff; width: 1200px; padding-top: 20px;  border-top: 4px solid #604226; }
.articleCon {overflow: hidden;  width: 1000px; margin: 0 auto }
.articleCon .title {font-size: 26px;font-weight: bold;color: #604226;text-align:center;/* height: 70px; */line-height: 45px;}
.articleCon .subTitle{ display:none; height:18px; line-height:18px;  text-align:right; padding:10px 0 5px;}
.articleCon .property{height: 30px;line-height: 30px;text-align:center;color: #999;background-color: #f9f9f9;margin: 20px auto;}
.articleCon .property span{font-size:12px;color: #999;margin:0 5px;}
.articleCon .property2{height:32px; line-height:32px; text-align:left; margin:20px 0 0; color: #333; border-bottom: 1px solid #c9c9c9;}
.articleCon .property2 a{color: #333;}
.articleCon #dmfxBox{float: right;}
.articleCon #dmfxBox div{width: auto; float: left;}
.articleCon .conTxt {/* padding: 50px 0 10px; */overflow:hidden;color: #666;/* font-size:14px; */line-height:250%;}
.articleCon .conTxt p{ text-indent: 2em; }
.articleCon .page { padding:0 10px 0 0; text-align:center; }
.articleCon .others{ padding-top:10px; padding-bottom: 20px; overflow:hidden; font-size:14px; color: #999;}
.articleCon .others span{color:#333;}
.articleCon .others span strong{font-weight:normal;}
.articleCon .others a{margin-right:5px; color: #333;}
.articleCon .others a:hover{ color: #604226;font-weight:bold;}
.articleCon .others .prev,.articleCon .others .next {height:32px;line-height:32px;}
.articleCon .others .next{background-position: left -24px;}


/*mainBox*/
.list{ clear: both; }
.main{ width: 1200px; margin: 20px auto; background: #fff;}
.mainBox{ width: 850px; overflow:hidden;padding: 40px;}
.mainBox .wHd{height: 40px;line-height: 40px;border-bottom: 1px solid #eee;overflow: hidden;}
.mainBox .wHd .more{float:right; margin-right:10px; color:#999}
.mainBox .wHd h3{font-size: 16px;font-weight: bold;color: #604226;height: 40px;line-height: 40px;float: left;border-bottom: 2px solid #604226;padding: 0 29px;margin-top: -2px;}

.mainBox .wHd .pathWrap{ float: right; }

.subnav{ width: 250px;	background: rgb(245, 245, 245);position: relative; min-height: 400px;}
.subnav p {
	background: #492f17; height: 60px; text-align: center; color: #fff; line-height: 50px; font-size: 20px; 
}
.subnavsubnav ul {
	padding-bottom: 20px;
}
.subnav ul li {
	width: 250px;
	height: 50px; text-align: center; border-bottom-color: rgb(192, 192, 192); border-bottom-width: 1px; border-bottom-style: solid; position: relative; 
}
.subnav ul li a {
	height: 50px; line-height: 50px; font-size: 16px; box-sizing: border-box; display: block; width: 262px;
}
.subnav ul li a:hover,.subnav ul li.on a{
	text-decoration: none;
	color: #fff;
}
.subnav ul li:hover,.subnav ul li.on{

	background: #755537;
}

/* ==========================================================================
   文章-列表页
   ========================================================================== */
.newsList{overflow:hidden;padding-bottom:20px;display:block;margin-top: 20px;}
.newsList li{height: 40px;line-height: 40px;overflow:hidden;padding-left: 18px;font-size: 14px;background: url(icon.png) left center no-repeat;}
.newsList li a{font-size:16px;color:#333;}
.newsList li a:hover{color:#755537; text-decoration: underline;}
.newsList li .date{float:right;color:#999;font-size: 16px;}
.newsList li.split{height:15px;border-top: 1px dotted #eee;margin-top:15px;background:none;}
.newsList li.noData{background:none; color:#999;}

.txtPicListB{padding:20px;margin-right: -40px;}
.txtPicListB li{float:left;width: 240px;height: 238px;margin-right:40px;margin-bottom: 20px;}
.txtPicListB li .pic{height:160px;}
.txtPicListB li .title{width: 240px;margin-top: 13px;}
.txtPicListB li .title a{font-size: 14px;}
.txtPicListB li .date{font-size:12px;color:#999;padding-top: 5px;}

/* url_方块样式分页 */
.pageShow{text-align:center; padding:15px 0;  font-size:12px; clear:both; margin: 0 auto;}
.pageShow span.pagecss{width: auto; margin: 0 auto; text-align: center;}
.pageShow a,.pageShow span{ display:inline-block; *display:inline;  zoom:1; line-height:20px; vertical-align:middle;  }
.pageShow .pager{width: auto; float: left;}
.pageShow .pager a,.pageShow .pager a:active,.pageShow .pager span.current,.pageShow .pager span.disabled,.pageShow .pager input{padding: 4px 10px;margin: 0 3px;border-radius: 3px;}
.pageShow .pager input{padding: 6px 5px;border: 1px solid #d4d4d4;}

.pageShow .pager a,.pageShow .pager a:active{ display:inline-block; *display:inline; zoom:1; border:1px solid #c5c5c5; color:#4e4e4e;}
.pageShow .pager span.current,.pageShow .pager a:hover{border-color: #755537;background-color: #755537;color: white;}
.pageShow .pager a:hover{ border-color:#755537;}

.path{padding-left: 35px;background: url(path.png) center left no-repeat;}
.path a, .path span{margin:0 3px;color: #666;}

/* 页码 */
.pager { padding:3px; margin:3px;}
.pager a,.pager span{display:block; float:left;margin-right:3px; height:20px; line-height:20px; }
.pager a,.pager a:active  {display:block; float:left;border:1px solid #c5c5c5; color:#1485ff; padding:0 6px;}
.pager a:hover {border:1px solid #0099FF; text-decoration:none; color:#c00;}
.pager span.current {background:#1485ff; border:1px solid #1485ff; color:#fff; font-weight:bold; padding:0 6px; }
.pager span.disabled {border:1px solid #c5c5c5;  padding:0 6px; color:#c0c0c0;}